body .product-amount, body .shop2-product-amount, body .shop2-product-article, body .product-article, body .buy-one-click {
  display: none !important; }

body .shop2-order-form .form-item .jq-checkbox {
  width: 12px;
  height: 12px;
  margin: 2px; }

.shop2-btn-custom {
  font-size: 20px !important;
  padding: 12px 20px !important; }
